//显示当前时间
today=new Date();    
function initArray()
{    
 this.length=initArray.arguments.length;
 for(var i=0;i<this.length;i++)
 	{
	this[i+1]=initArray.arguments[i];
	}
  
}
  
var d=new initArray("星期日","星期一","星期二","星期三","星期四","星期五","星期六");    
document.write("",today.getYear(),"年", today.getMonth()+1,"月",today.getDate(),"日    ",d[today.getDay()+1]); 

function ShoeTime()
{
 var now=new Date();
 var hours=now.getHours();
 var minutes=now.getMinutes();
 var seconds=now.getSeconds();
 var timeValue="";
 timeValue+=(hours>=12)?"下午 ":"上午 ";
 timeValue+=((hours>12)?hours-12:hours);
 timeValue +=((minutes<10)?":0":":")+minutes;
 timeValue +=((seconds<10)?":0":":")+seconds;
 document.all("thename").innerText=timeValue;
 setTimeout("ShoeTime()",1000);
}
//显示时间结束
